# Visualization
TKV3d
Graphic3d

# Graphic3d_ListNodeOfListOfShortReal Class Reference

`#include <Graphic3d_ListNodeOfListOfShortReal.hxx>`

## Public Member Functions

| Graphic3d_ListNodeOfListOfShortReal (const Standard_ShortReal &I, const TCollection_MapNodePtr &n)
Standard_ShortReal & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Standard_ShortReal | myValue

## Constructor & Destructor Documentation

Graphic3d_ListNodeOfListOfShortReal::Graphic3d_ListNodeOfListOfShortReal | ( | const Standard_ShortReal & | I,
|  | const TCollection_MapNodePtr & | n
| ) |

## Member Function Documentation

Standard_EXPORT const Graphic3d_ListNodeOfListOfShortReal::Handle | ( | Standard_Type |  | ) | const

Standard_ShortReal& Graphic3d_ListNodeOfListOfShortReal::Value | ( |  | ) | const

## Field Documentation

Standard_ShortReal Graphic3d_ListNodeOfListOfShortReal::myValue `[private]`

The documentation for this class was generated from the following file:

- Graphic3d_ListNodeOfListOfShortReal.hxx